<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Post-technological Futures of Everything_Ching-Chia Renn</title>
    <link rel="icon" href="img/fav.png" type="image/x-icon">

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="ionicons/css/ionicons.min.css" rel="stylesheet">

    <!-- main css -->
    <link href="css/style.css" rel="stylesheet">


    <!-- modernizr -->
    <script src="js/modernizr.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <!-- Preloader -->
    <div id="preloader">
        <div class="pre-container">
            <div class="spinner">
                <div class="double-bounce1"></div>
                <div class="double-bounce2"></div>
            </div>
        </div>
    </div>
    <!-- end Preloader -->

    <div class="container-fluid">
       <!-- box-header -->
        <header class="box-header">
            <div class="box-logo">
                <a href="index.html"><img src="img/logo.png" width="120" alt="Logo"></a>
            </div>
            <!-- box-nav -->
            <a class="box-primary-nav-trigger" href="#0">
                <span class="box-menu-text">Menu</span><span class="box-menu-icon"></span>
            </a>
            <!-- box-primary-nav-trigger -->
        </header>
        <!-- end box-header -->

        <!-- nav -->
        <nav>
            <ul class="box-primary-nav">
                <li class="box-label">MDEF Journal</li>

                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About me</a></li>
                <li><a href="reflection.html">Reflection</a> <i class="ion-ios-circle-filled color"></i></li>
                <li><a href="fabAcademy.html">Fab Academy</a></li>
                <li><a href="project.html">Master Project</a></li>

                <li class="box-label">Follow me</li>
                <li class="box-social"><a target="_blank" href="https://www.facebook.com/chingchia.jen"><i class="ion-social-facebook"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.instagram.com/chingchiajen/?hl=zh-tw"><i class="ion-social-instagram-outline"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.linkedin.com/in/ching-chia-renn-a85285159/"><i class="ion-social-linkedin"></i></a></li>
                <li class="box-social"><a target="_blank" href="#0"><i class="ion-social-youtube"></i></a></li>
            </ul>
        </nav>
        <!-- end nav -->
    </div>

    <!-- main-container -->
    <div class="container main-container">


        <div class="col-md-12">
            <p class="center"><img width="200" height="200" src="img/portfolio/07.jpg" alt="" /></p>
            <h3 class="center">Post-technological Futures of Everything</h3>
            <h5 class="center">11 - 14 November 2019</h5>
            <p class="center">Tutors: Andrés Colmenares</p>
            <div class="h-30"></div>
        </div>

        <div align="justify">
          <p>The post-technological of future of everything was a workshop about understanding the “Everything Manifesto” which are global problems and trying to think about what we can do for the post-technological future of everything.
            In this week, we understood what is “Everything”, where we are now, what crisis we have, and how can we do for Earth as a citizen in our planet.</p>
          <img src="img/webMate/---.png" class="img-responsive" alt="" />

            <h3>We Are Here</h3>
            <img src="img/reflections/w7/e.jpg" class="img-responsive" alt="" />
            <div class="h-30"></div>
            <p>We are here, a tiny dot in the universe.</p>
            <p>We are all living in the same place – Earth, which means we are in the same boat.</p>
            <p>There is no Capitalism, no hierarchy, when the crisis and disaster coming, we are all equal.
              Therefore, why don’t we collectively decide to spend our time, attention, money and use data in different way?</p>

            <h3>The Everything manifesto</h3>
            <p>The Everything manifesto is a thought experiment for the next billion seconds.</p>
            <h5>The BIG question:</h5>
            <h5>What happens when billions of humans, spend billions of seconds using billions of smartphones,
              concentrating money and power in the hands of a few billionaires who run corporations that manufacture billions of devices made of rare minerals used to extract
              and process billions of data points in data centers that consume billions of kilowatt-hours of electricity generating billions of tons of carbon emissions? —— <a target="_blank" href="https://www.iam-internet.com/">I AM</a></h5>
            <h4>Everything</h4>
            <p>Everything is messy and vague, but beautiful. The “Everything” in the Everything manifesto refers to the Earth.</p>
            <p>In the post-technological era, everything is changing very fast and our relationship with everything will become more and more complicated.
              There are billions of problems we have to face from billions of humans.</p>

            <h3>Human Relationship with Every-Thing</h3>
            <p>Using the following ten hypothetical questions, how can we propose alternative ways to redesign how humans relate to Planet Earth through ten interconnected concepts:</p>
            <img src="img/reflections/w7/everything.png" class="img-responsive" alt="" />
            <div class="h-30"></div>

            <h3>Future Scenario</h3>
            <p>In the class, we created a critical design fiction series inspired by Black Mirror.
              We used these 10 concepts of everything to create 5 episodes of series trailer under the name “Zero Sum”. </p>
            <h4>Zero Sum</h4>
            <img src="img/reflections/w7/zerosum.jpg" class="img-responsive" alt="" />
            <h5 class="center">MDEF Black Mirror – Zero Sum</h5>
            <div class="h-30"></div>

            <h4>Episode - I Feel you</h4>
            <p>Theme: senses</p>
            <p>Conflict: reality vs. perception</p>
            <p>Thing: watch</p>
            <img src="img/reflections/w7/poster.png" class="img-responsive" alt="" />
            <h5 class="center">Episode - I Feel you</h5>
            <div class="h-30"></div>
            <p>It’s a story about designing your identity.</p>
            <h5>What if you could change how people see you, how they hear you, how they feel you?
              You just need to use your watch that your identity is in your hands. Own your hand to be more precise.
              But there is always someone who don’t want to change anything in just be you. Who do you choose?</h5>
            <p>Our identities are not just what you understand yourself, but also how people see you and cognate you.
              If there was a tool that can change how people feel you and your identity would change very easily, would you like to be a “changeable” person?
              It’s more important what others see you, or what you identify yourself?</p>
            <h5>Watch: <a target="_blank" href="https://vimeo.com/414130749">I feel you</h5></a>
            <img src="img/webMate/---.png" class="img-responsive" alt="" />

            <h3>Learning Process</h3>
            <ul>
                <li>Everything is relative</li>
                <li>Nothing is absolutely good</li>
                <li>Ideas collaboration / team work</li>
                <li>Imagination is super power</li>
                <li>Creativity</li>
                <li>Critical thinking</li>
              </ul>

            <h3>Reflection</h3>
            <p>It's like science fiction, but it's the future.
              In a world where humans are overloaded, information is overloaded, and technology is overloaded, how can we face the manifesto of everything as in this post-technical world?
              I felt nervous, scared, worried about the everything which was talked in the lecture.
              There are a lot of thing I never care about is happening in the real world. </p>
            <p>The future is something uncertain. The course help us imagine the future beyond the typical approach of the future.
              I felt that this is my first time really think about future scenario.
              In the workshop, we made a video as a team and try to reply an Everything manifesto.
              We collaborated and shared ideas to carry out the video.
              The collaboration is an amazing thing, there are always a lot of surprising ideas coming up and boarding your imagination.
              If there is only one person, the thoughts are very limited.
              However, we are getting together and gather our energy to make something impossible and unpredictable happen, and that was amazing.
              Through the activities of the course, I discovered that the collaboration of human intelligence will be a power to save the world.</p>

        </div>
        </div>


    <!-- end main-container -->


    <!-- footer -->
    <footer>
        <div class="container-fluid">
            <p class="copyright">Ching-Chia Renn © MEDF 2019-2020</p>
        </div>
    </footer>
    <!-- end footer -->

    <!-- back to top -->
    <a href="#0" class="cd-top"><i class="ion-android-arrow-up"></i></a>
    <!-- end back to top -->




    <!-- jQuery -->
    <script src="js/jquery-2.1.1.js"></script>
    <!--  plugins -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/menu.js"></script>
    <script src="js/animated-headline.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>


    <!--  custom script -->
    <script src="js/custom.js"></script>

    <!-- google analytics  -->
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o),
                m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-76796224-1', 'auto');
        ga('send', 'pageview');
    </script>

</body>

</html>
